[mythtv-users] MythGame

Robin Gilks g8ecj at gilks.org
Mon Jul 25 20:39:21 EDT 2005

> Ok, I'm using Gentoo which is all up to date with the current stable
> release.
> I installed MythGame and Xmame and MythGame doesn't seem to like the
> version of Xmame that is installed.
> I can think of several possible solutions to this however I was
> wondering if anyone had a recommendation on a course of action.
> Thanks,
> Erich

When I had this problem is was due to the binary for xmame being in an odd
place and MythGame not finding it. Check out, at a shell prompt, the
command line you have defined in the setup for MythGame with the --version
switch which is what is used to check the version. eg.
/usr/games/xmame/bin/xmame --version

You'll probably find (as I did) that its not finding the program at all
rather than it being the wrong version!!

Robin Gilks zl3rob/g8ecj
Internet: g8ecj at gilks.org    http://www.gilks.org

More information about the mythtv-users mailing list